@media screen and ( max-width : 1250px ) {
    .slides h1, .banner h1, .cta .info h2 { font-size: 80px; }
    #ingredientes h2 { font-size: 50px; line-height: 75px; }
    #ingredientes p, .cta .info a { font-size: 18px; }
    .cta .info a { width: 200px; height: 40px; }
    .categorias { width: 455px; }
    #precioLista { width: calc(100% - 455px); }
}
@media screen and ( max-width : 1080px ) {
    .slides h1, .banner h1, .cta .info h2 { font-size: 60px; }
    #ingredientes h2 { font-size: 40px; line-height: 60px; }
    #ingredientes p, .cta .info a { font-size: 16px; }
    .cta .info a { width: 150px; }
    #ingredientes .dFlex .slideText .swiper-button-next, #ingredientes .dFlex .slideText .swiper-button-prev { font-size: 20px; }
    #ingredientes .dFlex .slideText .swiper-container { padding-bottom: 50px; }
    .producto { width: 33.3%; margin-top: 50px; }
    #productos .dFlex { justify-content: center; margin: 0; }
    #galeria a { width: 25%; }
    .precios ul li { font-size: 20px; }
    .categorias .filter img { max-width: 70px; }
    .categorias .filter img.short { max-width: 40px; margin: 0 15px 0 25px; }
    .categorias .filter { font-size: 25px; }
    .categorias { width: 390px; padding-right: 50px; }
    #precioLista { width: calc(100% - 390px); padding-left: 50px; }
}
@media screen and ( max-width : 950px ) {
    #ingredientes .dFlex { display: block; }
    #ingredientes .dFlex .slideText, #ingredientes .dFlex img { width: 100%; }
    #galeria a { width: 33.3%; }
    #precioLista h2 { font-size: 50px; line-height: 75px; }
    .categorias .filter { font-size: 20px; }
    .categorias { width: 330px; }
    #precioLista { width: calc(100% - 330px); }
    .precios ul li { font-size: 18px; }
    .categorias .filter img { max-width: 50px; }
    .categorias .filter img.short { max-width: 35px; margin: 0 7px 0 16px; }
}
@media screen and ( max-width : 850px ) {
    .slides h1, .banner h1, .cta .info h2 { font-size: 50px; }
    footer .container { display: block; }
    footer .imagen, footer .contacto { width: 100%; margin-top: 0; }
    footer .imagen, footer .ubicacion { padding: 20px 0; }
    footer .ubicacion { width: 400px; margin: 0 auto; max-width: 98%; }
    .categorias { padding-right: 20px; }
    #precioLista { padding-left: 20px; }
}
@media screen and ( max-width : 767px ) {
    .slides h1, .banner h1, .cta .info h2 { font-size: 40px; }
    .mobileMenu { display: block; }
    .menu {
        display: none;
        position: absolute;
        top: 169px;
        width: calc( 95% - 20px);
        background-color: #fff;
    }
    .menu ul {
        display: block;
        width: 100%;
    }
    .menu ul li {
        display: block;
        width: 100%;
        margin: 10px 0;
        padding: 0;
    }
    .menu ul li a { color: #000; box-sizing: border-box;  }
    .menu ul li a span { background-color: #000; }
    .producto { width: 50%; }
    #galeriaAlimentos p, #filters button { font-size: 18px; }
    .productoList .listado a { width: 48%; }
    select { width: auto; }
    .productoList .listado a span { font-size: 20px; }
    .precioContainer { display: flex; flex-direction: column-reverse; background-color: #fff; }
    .categorias {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 10px;
        background-color: #F6F4ED;
    }
    .categorias .filter { border: none; display: block; text-align: center; }
    .categorias .filter span { display: block; width: 100%; text-align: center; font-size: 16px; }
    #precioLista { width: 100%; padding: 10px; }
}
@media screen and ( max-width : 680px ) {
    #galeria a { width: 50%; }
}
@media screen and ( max-width : 550px ) {
    .slides h1, .banner h1, .cta .info h2 { font-size: 30px; }
    .producto h3 { font-size: 20px; }
    .producto img { max-width: 90%; }
    #productos h2, #galeriaAlimentos h2 { font-size: 40px; line-height: 60px; }
    #galeriaAlimentos p, #filters button { font-size: 16px; }
    .productoList .listado a span { font-size: 18px; }
}